* {
	text-decoration:none;
}
td {font-size:12px;}
a {
	color:#353431;
	font-size:14px;
}
body {
	margin:0 auto;
	background:#ffffff;
	font-size:13px;
	font-family:arial;
	color:#333333;
}
input {
	border-radius:4px;
	width:auto;
	color:#333;
	font-size:12px;
	padding:3px;
	border:1px solid #999;
}
textarea {
	font-family:arial;
	color:#666666;
}
input[type="submit"] {
	background:#960;
	color:#ffffff;
	font-size:14px;
	padding:2px 10px 2px 10px;
	font-weight:bold;
}
/* ---------- Login ----------*/
#login-container {
	text-align:left;
	margin:10px auto;
	padding-top:110px;
	padding:110px 10px 10px 10px;
	background:url(img/logo_300.jpg) top center no-repeat;
	background-position:15px 10px;
	border:1px solid #999;
	border-radius:10px;
	width:280px;
	height:155px;
	line-height:30px;
}
#tit {
	font-family: 'Dosis', sans-serif;
	font-size:22px;
	color:#960;
	font-weight:bold;
	line-height:30px;
}
#detalhe {
	font-size:11px;
	color:#666;
}
#adm {
	display:block;
	width:305px;
	padding-left:15px;
	margin:0 auto;
	line-height:16px;
	text-align:center;
}
/* ---------- fim//Login ----------*/
/* ---------- fim//menu ----------*/
#menu-container {
	background:#c8c6bb;
	height:27px;
	padding:8px 10px 0px 10px;
	font-weight:bold;
	border-top:1px solid #5e5935;
	border-bottom:1px solid #5e5935;
	text-align:center;
}
#menu-container a {
	padding-left:25px;
	padding-right:25px;
	border-right: 1px solid #000000;
}
#menu-container a:last-child {
	border-right: 0px;
}
/* ---------- fim//menu ----------*/
/* ---------- ordem de servico ----------*/
#ordem-servico-container {
	max-width:990px;
	background:#fff;
	padding-top:10px;
	margin:0 auto;
	height:auto;
}
#ordem-servico-container-logo {
	background:url(img/logo_sistema.jpg) top center no-repeat;
	height:80px;
}
#order-servico-abertura {
	margin:10px auto;
	width:100%;
	border-bottom:1px solid #c6b397;
	padding-bottom:15px;
	line-height: 20px;
}
.campo {
	line-height:16px;
	float:left;
	margin-right:15px;
	height:auto;
	margin-bottom:5px;
}

/* janela */
.window {display:none;width:580px;position:absolute;left:0;top:0;background:#FFFFFF;z-index:9900;padding:10px;border-radius:15px;font-family:arial;font-size:14px;color:#5c5c5c;}
.titwindow {font-size:18px;color:#022d55;font-family:'PxCGillAltOneMT';font-weight:bold;}
.titwindow2 {font-size:18px;color:#5c5c5c;font-family:'PxCGillAltOneMT';font-weight:bold;}
#mascara{position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;}
.fechar{display:block; text-align:right;}

/* ---------- fim//ordem de servico ----------*/
#pt11 {
	font-size:11px;
	color:#333333;
}
#pt13 {
	font-size:16px;
	color:#333333;
}
#pt14 {
	font-weight:bold;font-size:14px;
}
.tabs {
  font-size: 0;
  margin: 25px 0;
}

.tabs:after {
  clear: both;
  content: '';
  display: table;
}

.tabs .tab {
  display: inline;
}

.tabs .tab-label {
  background: #eee; 
  border: 1px solid #ccc; 
  display: inline-block;
  left: 1px;
  font-weight: bold;
  color:#505050;
  margin-left: -1px;
  padding: 10px; 
  position: relative;
  vertical-align: bottom;
  font-size: 14px;
}

.tabs .tab > [type="radio"] {
  clip: rect(0 0 0 0);
  height: 1px;
  opacity: 0;
  position: fixed;
  width: 1px;
  z-index: -1;
}

.tabs .tab-panel {
  display: inline;
  display: inline-block;
  overflow: hidden;
  position: relative;
  height: 0;
  width: 0;
}

.tabs .tab-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  background: white;
  padding: 0 20px;
  border: 1px solid #ccc;
  float: left;
  font-size: 16px;
  font-size: 1rem;
  margin-top: -1px;
  width: 100%;
}

.tabs .tab [type="radio"]:checked + .tab-label {
  background: white;
  border-bottom-width: 0;
  padding-bottom: 11px;
  z-index: 1;
}

.tabs .tab [type="radio"]:checked ~ .tab-panel {
  display: inline;
}


/*


=======================================
UNIMPORTANT STYLES BEGIN HERE
=======================================

*/


a:link,a:visited,a:hover,a:focus,a:active {
  color: #b6550e;
}

label {
  cursor: pointer;
}

.tabs {
  color: #222;
}

.tabs a:link,.tabs a:visited,.tabs a:hover,.tabs a:focus,.tabs a:active {
  color: #36A;
}


p {
  line-height: 1.5;
  max-width: 50em;
}

code,pre {
  font-family: 'Lucida Console', monospace;
}

pre {
  background: #191919;
  color: #8DA;
  overflow-x: auto;
  padding: 1em;
}

p > code {
  background: #DED;
  margin: -2px;
  padding: 2px;
}

.for {
  display: inline-block;
  position: relative;  
}

.for:after {
  background: #DDD;
  bottom: 150%;
  color: #222;
  font-family: sans-serif;
  font-size: 12px;
  opacity: 0;
  padding: .5em;
  pointer-events: none;
  position: absolute;
  right: 0;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
  white-space: nowrap;
}

.for:hover:after {
  opacity: 1;
}

.for.default-tab {
  color: #8AD;
}

.for.ie8-and-below {
  color: #DA8;
}

.for.default-tab:after {
  content: 'For default tab';  
}

.for.ie8-and-below:after {
  content: 'For IE8 and below';  
}